IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'EIRSALIYE_TASIYICI')

CREATE TABLE [dbo].[EIRSALIYE_TASIYICI](
	[TASIYICIID] [int] NOT NULL,
	[FATID] [int] NULL,
	[TURU] [nVarChar](1) NULL,
	[PLAKA] [nVarChar](10) NULL,
	[VKNTCKN] [nVarChar](11) NULL,
	[ADI] [nVarChar](50) NULL,
	[SOYADI] [nVarChar](50) NULL,
	[GOREV] [nVarChar](20) NULL,
	[ADRES] [nVarChar](200) NULL,
	[ILCE] [nVarChar](50) NULL,
	[SEHIR] [nVarChar](50) NULL,
	[ULKE] [nVarChar](50) NULL,
 CONSTRAINT [PK_EIRSALIYE_TASIYICI] PRIMARY KEY CLUSTERED 
(
	[TASIYICIID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO